<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_z_framesOrange10-z_line_B.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,1},{16,330}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{16,330}}</string>
                <key>sourceSize</key>
                <string>{18,330}</string>
            </dict>
            <key>effect_z_framesOrange10-z_line_C.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,333},{15,266}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{15,266}}</string>
                <key>sourceSize</key>
                <string>{15,270}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>effect_z_framesOrange10.png</string>
            <key>size</key>
            <string>{18,600}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b93946ac93613eba3a12df830f491a77:72d0e29d0c9e99f8f089dc99818e5a95:737296c53e5dae71cc408bc8182bfe58$</string>
            <key>textureFileName</key>
            <string>effect_z_framesOrange10.png</string>
        </dict>
    </dict>
</plist>
